This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 4258 - xboing eats all free CPU cycles
xboing eats all free CPU cycles
Status: CLOSED NEXTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: xboing (Show other bugs)
6.0
All Linux
low Severity low
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-07-29 18:21 EDT by peter.osterlund
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-07-30 17:27:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description peter.osterlund 1999-07-29 18:21:12 EDT
xboing uses a busy wait loop to slow down the speed of the
game. This makes the game speed dependant on the machine
load, and also takes away valuable CPU resources from
background processes.
Comment 1 Bill Nottingham 1999-07-30 17:27:59 EDT
fixed in xboing-2.4-8 - thanks!

Note You need to log in before you can comment on or make changes to this bug.